/*
FILE TO BE COMBINED INTO STYLE.CSS
*/
h4 a, a h4 {
	font-family: ExpletiveDeletedRegular, Arial;
	color: #591F00;
	font-weight:normal;
	text-decoration:none;
}
#mapHolder h4 a{
	font-family: Arial;
	font-size: 16px;
	text-decoration: underline;
}
#beta-bar{
	padding: 13px 0 !important;
	color: #5E9732 !important;
	font-weight: normal !important;
	font-size: 24px !important;
}
.icon.beta{
background: url("images/icon-beta.png") no-repeat scroll 0 8px transparent !important;
margin-top: -12px !important;
height: 26px !important;
padding-left: 60px !important;
}
	
#mapHolder .advance-filter {
	display: none;
	height: auto;
}
#header a img {
	border:none;
}
/*
#mapHolder .advance-filter li label.none{
	background: none;
}
#mapHolder .advance-filter li label.none hover{
	background: url(images/bg-checkbox-hover.png) no-repeat;
}

#mapHolder .advance-filter li input[type=checkbox]{
	visibility:visible;
	position:relative;
	left:0px;
	
}*/
#mapHolder input[type="text"]{
	width:inherit;
}
#filterTextSelection {
	position: abosolute;
	top: 0;
	background-color:white;
	text-align:left;
}
#filterTextSelection .innerwrapper {
	padding:20px;
}
.ruler{
	border-top: 2px dotted #D7C7B5;
}
#map_canvas {
	width: 100%;
	height: 100%;
	background-color:white;
}
.button {
	cursor:pointer;
}
.post-time{
	margin-left: 10px;
}
.post-author-name, .post-time{
	color: #999;
}
ul.tag-list li, .general-body .user-content ul.tag-list li{
	font-size: 12px !important;
}
img.alignright{
	float:right;
}
.widget-container a.more{
	font-size: 12px @important;
}
.general-sidebar .widget-container{
	padding: 20px !important;
}
.entry_author_image{
	margin: 5px 0;
}
.dev-credits{
	left: 40px;
	position: absolute;
	top: -20px;
	color: #765F47;
	font-size: 18px;
}
.credit-text a{
	color: #765F47;
	text-decoration: none;
	border-bottom: 1px dotted;
}
.widget-container a.more{
	display: inline-block !important;
	margin: 0 0 0 5px !important;
	font-size: 12px !important;
}
.widget-container a.author-name{
	font-weight: normal;
}
.entry_author_image .no-image{
	background-image: url("images/no-image.png");
	background-color: none !important;
}
.entry_author_image .no-image{
	margin-bottom: 15px !important;
}
div.404{
	margin-top: 30px;
}

#newsletterPopup {
	top: 0;
}

.upload {
	position:relative;
	width:664px;
}
.realupload {
	position:absolute;
	top:0;
	right:0;

	/* start of transparency styles */
	opacity:0;
	-moz-opacity:0;
	filter:alpha(opacity:0);
	/* end of transparency styles */

	z-index:2; /* bring the real upload interactivity up front */
	width:270px;
}
form .fakeupload {
	/*background:url(browse.gif) no-repeat 100% 50%;*/
}
form .fakeupload input {
	width:401px;
}

#list_canvas, #add_tab {
	margin-top:10px;
	text-align:left;
}
#homeTabsHolder {
	padding-left: 8px;
}
#homeTabsHolder .homeMapTab {
	padding:10px 30px 10px 30px;
	background-color:white;
	font-family: ExpletiveDeletedRegular, Arial;
	text-decoration: none;
	color: #591F00;
	font-size: 1.4em; 
}
#homeTabsHolder .homeMapTab a {
	/*margin-bottom:10px;
	z-index: -1;*/
}
#homeTabsHolder .homeMapTab:hover {
	background-color:#B7997A;
	color: white;
}
#homeTabsHolder .homeMapTab:active, a.homeMapTab:selected, a.homeMapTab:visited {  
    /*border: none;*/ 
	border-bottom:3px solid #DBCAAD;
	/*border-bottom-color:#DBCAAD;
	border-bottom-width:3px;*/
} 



